--pudding-legacy

3 3 0

Test data generator

Dependencies

Package Locked Requirement Latest Status Changelog
Npms apeman-util 0.0.39 0.1.0

apeman-util

Utilitiy modules for apeman.

This dependency is not matching latest version. Please consider upgrading.

Npms commander ^2.2.0 2.11.0

commander

the complete solution for node.js command-line programs

This dependency is up-to-date. Congrats and keep going!

Npms dot ^1.0.2 1.1.2

dot

Concise and fast javascript templating compatible with nodejs and other javascript environments

This dependency is up-to-date. Congrats and keep going!

Npms romaji ^0.2.21 0.2.21

romaji

JavaScript utility that makes conversion between Japanese romaji and kana.

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Npms apeman-dev 0.0.5 0.1.1

apeman-dev

Development modules for apeman.

This dependency is not matching latest version. Please consider upgrading.

Npms apeman-tasks 0.0.26 0.0.36

apeman-tasks

Automation tasks for apeman

This dependency is not matching latest version. Please consider upgrading.